\begin{titlepage}
\begin{center}

% Upper part of the page. The '~' is needed because only works if a paragraph has started.
\includegraphics[width=\textwidth]{./logo}~\\[1cm]

%\textsc{\LARGE Université ou Entreprise}\\[1.5cm]

\textsc{\Large }\\[0.5cm]

% Title
\HRule \\[0.4cm]

{\huge \bfseries Rapport mini-projet\\
[0.4cm] }

{\large \bfseries Modélisation -- Représentations et analyse des modèles\\[0.4cm] }
{\large \bfseries \textit{Sujet No. 8}\\ }
{\large \bfseries \textit{Mod\'elisation de la motivation d'apprendre}\\[0.4cm] }


\HRule \\[1.5cm]

\vspace{3cm}

% Author and supervisor
\begin{minipage}{0.4\textwidth}
\begin{flushleft} \large
\emph{R\'ealis\'e par le groupe C :}\\
	Gabriel \textsc{Chepelov} \\
	Arnaud \textsc{Fortuny} \\
	Tanguy \textsc{Niel}
\end{flushleft}

\end{minipage}


\vfill

% Bottom of the page
{\large \today}

\end{center}
\end{titlepage}
